Leopard 64-bit confusion

Posted:
in macOS edited January 2014
It isn't 64-bit ONLY, is it?! I bought my iMac right before the C2D update, and I'd hate to be stuck with Tiger.

Comments

  • Reply 1 of 2
    Quote:
    Originally Posted by Zachary Hinchliffe View Post


    It isn't 64-bit ONLY, is it?! I bought my iMac right before the C2D update, and I'd hate to be stuck with Tiger.



    Stop worrying. Leopard will work just fine.
  • Reply 2 of 2
    pbpb Posts: 4,221member
    Quote:
    Originally Posted by Zachary Hinchliffe View Post


    It isn't 64-bit ONLY, is it?! I bought my iMac right before the C2D update, and I'd hate to be stuck with Tiger.



    Apple has something to say about this. Moreover, the system requirements for Leopard have already leaked. It will support anything from a G4 and above. This is for the beta but most probably for the final also (as it happened with the older Mac OS X releases).
Sign In or Register to comment.